Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 34175 - [TTV] Need a border line when a scrollbar is added to the view
[TTV] Need a border line when a scrollbar is added to the view
Status: VERIFIED WONTFIX
Product: platform
Classification: Unclassified
Component: Outline&TreeTable
3.x
All All
: P4 (vote)
: 4.x
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 33281
  Show dependency treegraph
 
Reported: 2003-06-04 19:47 UTC by David-john Burrowes
Modified: 2008-12-22 17:59 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2003-06-04 19:47:47 UTC
When a horizontal scrollbar is added to the TTV,
the grey bar to the right of the scrollbar has no
border line along its top, and so looks a little
bit incomplete, especially since the scrollbar
seems to have a border along its top.
Comment 1 Jiri Rechtacek 2003-06-04 22:41:13 UTC
This issue blocks the umbrella issue 33281 - TreeTableView improving. All TTV's
issues should be fixed separately at once on base UI spec (task 31621).
Comment 2 _ tboudreau 2004-07-25 15:53:36 UTC
Horizontal scrollbar will be removed in TTV rewrite - it was a horrendous idea which 
causes a number of the horrific bugs.  Components are resizable and so are columns.  
Enough said.

Also, since L&Fs other than metal use bitmaps for their scroll buttons, and metal is no 
longer the default L&F, this isn't terribly relevant.
Comment 3 Marian Mirilovic 2005-07-12 10:02:34 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo